Subject: [PWE3] IPR Disclosure: Cisco's Statement of IPR Related to draft-ietf-pwe3-iccp-09

From: IETF Secretariat <[email-masked]>
Date: Tue, 23 Oct 2012 13:23:22 -0700

Dear Ali Sajassi, Luca Martini, Samer Salam, Satoru Matsushima:

 An IPR disclosure that pertains to your Internet-Draft entitled "Inter-Chassis
Communication Protocol for L2VPN PE Redundancy" (draft-ietf-pwe3-iccp) was
submitted to the IETF Secretariat on 2012-10-23 and has been posted on the "IETF
Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1898/). The title of the IPR disclosure is
"Cisco's Statement of IPR Related to draft-ietf-pwe3-iccp-09."");

The IETF Secretariat